body{
    margin: 0;
    padding: 0;
    font-family: 'gotham';
}

.container{
    margin: 0 auto;
    max-width: 1000px;
    text-align: justify;
}

.header{
    min-height: 140vh;
    height: auto;
    overflow: hidden;
    position: relative;
}

.mobile-header{
    display: none;
    min-height: 1537px;
    height: auto;
    background-image: url(../img/ilu_complete.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layer{
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 140vh; 
    height: auto;
    width: 100%;
    position: fixed;
    z-index: -1;
    display: flex;
    justify-content: center;
    align-content: center;
}

.layer-bg{
    background-image: url(../img/background2withClouds.png);
}

.layer-one{
    background-image: url(../img/mid-mountains1.png);
}

.layer-text{
    text-align: center;
}

.layer-text h1{
    background: linear-gradient(to bottom,rgb(255, 0, 0), rgb(184, 8, 8), rgb(105, 2, 2),rgba(43, 0, 0, 0.5));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-family: 'Luna';
    position: relative;
    top: -100px;
    -webkit-text-size-adjust: auto;
    font-size: 400%;
    text-transform: uppercase;
    letter-spacing: 15px;
    margin: auto;
}

.layer-twoAnim{
    background-image: url(../img/cloudsLayerAnimate.png);
}

.layer-two{
    background-image: url(../img/cloudsLayer.png);
}

.layer-three{
    background-image: url(../img/frontmost1.png);
}

.layer-four{
    background-image: url(../img/blender2.png);
}

@media(max-width: 768px){

    .header{
        display: none;
    }

    .mobile-header{
        display: block;
    }
}

.content{
    background-color:#754c24;
    min-height: 1000px;
    padding-top: 100px;
    /* margin-top: -70px; */
    color: #ececec;
}

.slideanim{
    visibility: hidden;
}

.slide{
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    visibility: visible;
}

.opacityAnim{
    margin-top: 150px;
    visibility: hidden;
    color: #222;
}

.opacity{
    animation-name: opacityAnim;
    -webkit-animation-name: opacityAnim;
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(200%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes opacityAnim {
    0% {
        opacity: 0;
        /* transform: translateY(200%); */
    }

    100% {
        opacity: 1;
        /* transform: translateY(0%); */
    }
}

.cloudAnim1{
    transform: translate(350px, 350px);
    animation-name: animateCloud1;
    animation-duration: 240s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-delay: 0s;
}

.cloudAnim2{
    opacity: 1;
    transform: translate(-1200px, 350px);
    animation-name: animateCloud2;
    animation-duration: 480s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-delay: 0s;
    /* animation: animateCloud2 120s linear  30s infinite; */
}

@keyframes animateCloud1{
    0%{
        transform: translate(350px,350px);
    }

    50%{
        transform: translate(-1500px,-1500px);
    }

    50.1%, 100%{
        transform: translate(-1500px,-1500px);
    }
}

@keyframes animateCloud2{
    0%{
        transform: translate(-1200px,350px) rotate(0deg) ;
        opacity: 1;
    }

    50%{
        transform: translate(2500px,-1000px) rotate(45deg);
    }

    50.1%, 100%{
        transform: translate(2500px,-1000px) rotate(45deg);
    }
}